/**
 * Estilos genéricos para las encuenstas
 * 
 * @author Divisa Informática y Telecomunicaciones S.A.
**/

.surveysContainer {
	margin-bottom: 15px;
}

.noActiveSurveys {
	border: 2px solid #E7ECF1;
	padding: 1.5em;
	background-color: #fff;
	margin: 1em;
	color:  #ff7502;
	font-weight: bold;
}


.dataSurveys {
   margin-bottom: 1em;
}

.titleSurvey {
	padding: 0.5em; 
	margin-bottom: 0.5em;
	text-align: left;
	font-size: 1.2em;
	color: #0869AC;
	font-weight: bold;
}

.questionSurvey {
	color: #545454;
	font-weight: bold;
	margin-top: 10px;
}

.answersSurvey .radio {
	padding: 3px 3px 3px 16px;
}

.answersSurvey .radio label {
	line-height: 1.7;
}

.evenAnswer {
	background-color: #f6f6f6;
}

.buttonSurveys {
	padding: 0 10px 10px 10px;
	text-align: right;
}

.buttonSurveys .buttonSend{
	padding:0.25em 0.5em;
	display: block;
	float: left;
	height:19px;
}

.dataSurveys .buttonSurveys .buttonShow{
	display:block;
	float:left;
	height: 19px;
	padding:0;
}

.dataSurveys .buttonSurveys .buttonShow span{
	display:block;
	padding:0.25em 0.5em 0.2em;
}

.dataSurveys .buttonSurveys .buttonShow:hover{
	text-decoration: none;
}

.surveyButton{
	border: 1px solid #aab3bc;
	background-color: #e7ecf1;
	color: #3a3f44;
	font-weight: bold;
	margin-right: 3em;
    padding: 0.15em 0.8em;
}


/* estilos para las encuenstas en una de las dos columnas laterales */
.surveyColumn {
	margin-bottom: 1em;
	border: 1px solid #dfe3e7;
	border-right: none;
	background-color: #f7f7f7;
	width: 18.7em;
	float: right;
}

.surveyColumn .titleSurvey {
	background-color: #cad4de;
	color: #424a52;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0.3em 1em 0.3em 2em;
}

.rightColumn .surveyColumn,
.rightColumn .surveyColumn {
	float: none;
}

.leftColumn .surveyColumn,
.leftColumn .surveyColumn {
	border-left: none;
	border-right: 1px solid #dfe3e7;
	float: none;
}

.leftColumn .surveyColumn .titleSurvey,
.leftColumn .surveyColumn .titleSurvey {
	padding: 0.3em 2em 0.3em 1em;
	text-align: right;
}

.surveyColumn .dataSurveys {
	padding: 1em;
}

/* results */
.resultSurvey {
	margin:1.5em 1.5em 0 5.5em;
	background-color: #fff;
}

.resultSurveyPopup {
	margin:0;
}

.headerSurvey .titleResultSurvey {
	color: #000;
	font-size: 1em;
	padding:0.5em 0 1em 2.5em;
}

.resultSurvey .questionSurvey {
	margin: 0.5em 0 0 0em;
	padding-bottom:1em;
}

.dataQuestion {
	margin: 10px 0 5px;
}

.answer {
	padding: 5px 0 5px 15px;
	color: #000;
	height: 1%; /* needed for IE */
}


textarea.textualAnswer {
    width: 100%;
}

.answer .respond {
	width: 100%;
	float: left;
}

.blockGraphic{
	width:100%;
	overflow: hidden;
}

.totalres {
	float:right;
	padding:0.1em 0.5em 0 0;
}

.totalres span.text{
	text-transform: uppercase;
}

.totalres span.percent{
	padding-left:1em;
}

.resultGraphic {
	float: left;
	width: 75%;
	background:#f2f2f2;

}

.resultGraphic .graphic {
	background-color: #e79201;
	float:left;
}

.totalQuestion {
	margin: 10px 0 5px 0;
	text-transform: uppercase;
	text-align: right;
}

.footSurvey {
	margin: 0 0 2em 0;
	padding: 0 0.5em 2em 0;
	float: right;
}

.footSurvey, a.buttonShow,
.buttonSurveys a.buttonShow {
	color:#fff;
	font-weight: bold;
	font-size:1em;
	padding:0.18em 0.5em;
}
